circle_flags 4.0.0 copy "circle_flags: ^4.0.0" to clipboard
circle_flags: ^4.0.0 copied to clipboard

A collection of roundd flags

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add circle_flags

With Flutter:

 $ flutter pub add circle_flags

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  circle_flags: ^4.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:circle_flags/circle_flags.dart';
36
likes
0
pub points
94%
popularity

Publisher

unverified uploader

A collection of roundd flags

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter, flutter_svg

More

Packages that depend on circle_flags